@charset "euc-jp";
/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥
↙﹛CSS﹛白巧□丞澀爛﹛↙

╯1‘賡渝澀爛
╯2‘撢墊示正件旦正奶伙
╯3‘input犯扒奶件
╯4‘備矢□斥白巧□丞犯扒奶件

﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/
/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥
╯1‘賡渝澀爛
﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/
form {margin: 0px; padding:0;}

input,textarea,select{
	font-size:1em;
}
select,
textarea{}

/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥
╯2‘撢墊示正件旦正奶伙
﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/
#formEnd {}

#formEnd input {
	padding:4px 10px;
	font-weight:bold;
	cursor: pointer;
}

#formEnd p{}

/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥
╯3‘input犯扒奶件
﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/
.form_normal{}
/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥
╯4‘備矢□斥白巧□丞犯扒奶件
﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/
/*﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥
╮input
﹥﹥﹥﹥﹥﹥﹥﹥﹥﹥*/

/**/
optgroup {
	font-style:normal;
	background:#f4f4f4;
}

option {
	margin:0 5px 0 0;
	background:#ffffff;
}

/*ime_mode*/
.ime_on {
	ime-mode:active;
}

.ime_off {
	ime-mode:disabled;
}


/*input_text_setting*/
input#name,
input#size,
input#serial{
	width:200px;
}

input#co_name,
input#co_post,
input#maker{
	width:300px;
}

input#tel,
input#fax{
	width:140px;
}

input#email,
input#email2{
	width:300px;
}


input#zip {
	width:60px;
}

input#address,
input#address2{
	width:400px;
}

textarea#comment,
textarea#comment2{
	width:400px;
	height:100px;
}

input#que6txt{
	width:200px;
}



